Subject: fukui functions revisited

From: "Alexandre Hocquet" <[email-masked]>
Date: Wed, 21 Jun 2000 12:14:32 GMT

Dear CCLers,
Following the Fukui function discussion initiated by H. K. Yeoh, it may be 
useful to recall the work of Robert Parr, defining the Fukui function as the 
second cross derivative of energy with respect to the number of electrons 
and the external potential. Defined this way, the Fukui  function is a local 
response function and it may be computed in different ways, as shown by the 
recent works of :
Ayers and Parr, J. Am. Chem. Soc., 2000, 122, 2010
Michalak et al., J. Phys. Chem. A., 1999, 103, 762
Korchowied and Uchimaru, J. Phys. Chem. A., 1998, 102, 10167

If "the frontier orbital concept was criticised on not having
a real theoretical basis", it must be pointed out that this definition of a 
fukui fiunction goes "beyond" the frontier orbital approximation. Does the 
Fukui function really deserve a criticism adressed to frontier orbital ?

------------------------------------------------------------
Alexandre HOCQUET
Laboratoire de Physicochimie Biomoléculaire et Cellulaire
ESA CNRS 7033
[email-masked]
Fax: 0144277560
(do not dial first 0 from abroad)
LPBC, case courrier 138
4 Place Jussieu, 75252 PARIS Cedex 05 France
------------------------------------------------------------

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com